# V2Api.TimeRoutedAliasPropertiesAllOf

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**start** | **String** |  | [optional] 
**interval** | **String** |  | [optional] 
**tz** | **String** |  | [optional] 
**maxFutureMs** | **Number** |  | [optional] 
**preemptiveCreateMath** | **String** |  | [optional] 
**autoDeleteAge** | **String** |  | [optional] 


